:	command file to create fortran library "f2/f2o.a"
echo 
echo /usr/fort/f2o.a

chdir ../fc2

echo f21.s ;	as ../fcsub/fhd.s f21.s ;	mv a.out f21.o
echo f22.s ;	as ../fcsub/fhd.s f22.s ;	mv a.out f22.o
echo f23.s ;	as ../fcsub/fhd.s f23.s ;	mv a.out f23.o
echo f24.s ;	as ../fcsub/fhd.s f24.s ;	mv a.out f24.o

ar rv f2o.a f2?.o
rm *.o

mv -f f2o.a /usr/fort/f2o.a
chmod 644 /usr/fort/f2o.a
chown bin /usr/fort/f2o.a
